
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sevomin.WebFrontend", "Sevomin.WebFrontend\Sevomin.WebFrontend.csproj", "{95C7D295-0E5E-43EB-AD46-8CED0B9FDB2F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sevomin.WebFrontend.Controllers", "Sevomin.WebFrontend.Controllers\Sevomin.WebFrontend.Controllers.csproj", "{1E1E197B-9300-4512-98CB-B1B8AAB75964}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sevomin.Models", "Sevomin.Models\Sevomin.Models.csproj", "{CB5D89BC-10D1-44D6-857B-A94B5CFCFB11}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sevomin.Tests", "Sevomin.Tests\Sevomin.Tests.csproj", "{217A906A-9DE8-403D-8646-7D1131D5F02F}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "Sevomin.News", "http://localhost:20963", "{C997BE96-E2C6-4A74-A072-6DD003796390}"
	ProjectSection(WebsiteProperties) = preProject
		UseIISExpress = "true"
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.5.1"
		Debug.AspNetCompiler.VirtualPath = "/localhost_20963"
		Debug.AspNetCompiler.PhysicalPath = "Sevomin.News\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_20963\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_20963"
		Release.AspNetCompiler.PhysicalPath = "Sevomin.News\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_20963\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		SlnRelativePath = "Sevomin.News\"
		DefaultWebSiteLanguage = "Visual C#"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{95C7D295-0E5E-43EB-AD46-8CED0B9FDB2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95C7D295-0E5E-43EB-AD46-8CED0B9FDB2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95C7D295-0E5E-43EB-AD46-8CED0B9FDB2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95C7D295-0E5E-43EB-AD46-8CED0B9FDB2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E1E197B-9300-4512-98CB-B1B8AAB75964}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E1E197B-9300-4512-98CB-B1B8AAB75964}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E1E197B-9300-4512-98CB-B1B8AAB75964}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E1E197B-9300-4512-98CB-B1B8AAB75964}.Release|Any CPU.Build.0 = Release|Any CPU
		{CB5D89BC-10D1-44D6-857B-A94B5CFCFB11}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB5D89BC-10D1-44D6-857B-A94B5CFCFB11}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB5D89BC-10D1-44D6-857B-A94B5CFCFB11}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB5D89BC-10D1-44D6-857B-A94B5CFCFB11}.Release|Any CPU.Build.0 = Release|Any CPU
		{217A906A-9DE8-403D-8646-7D1131D5F02F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{217A906A-9DE8-403D-8646-7D1131D5F02F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{217A906A-9DE8-403D-8646-7D1131D5F02F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{217A906A-9DE8-403D-8646-7D1131D5F02F}.Release|Any CPU.Build.0 = Release|Any CPU
		{C997BE96-E2C6-4A74-A072-6DD003796390}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C997BE96-E2C6-4A74-A072-6DD003796390}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C997BE96-E2C6-4A74-A072-6DD003796390}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{C997BE96-E2C6-4A74-A072-6DD003796390}.Release|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
